MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000146SoldatMultiplayerpublic2011-12-28 17:032013-12-28 21:19
ReporterExHunter 
Assigned Tojrgp 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionVista
Product Version1.6.2 
Target VersionFixed in Version1.6.3 
Summary0000146: Multiple too long identical names.
DescriptionIf you play in Multiplayer, too long identical names causes 2 players with the same name.
Steps To ReproduceTake a name, which is almost at the limit for names.
example: ~>fWaP...fWaP...fWaP<~

now tell someone else (or use a second client), to do the same.

Both join a Server -> Both will have the same Name, WITHOUT (1) or whatever.
TagsNo tags attached.
Attached Filesjpg file icon multiple.jpg [^] (4,600 bytes) 2011-12-28 17:03

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-12-28 17:03 ExHunter New Issue
2011-12-28 17:03 ExHunter File Added: multiple.jpg
2011-12-30 08:58 jrgp Assigned To => jrgp
2011-12-30 08:58 jrgp Status new => assigned
2011-12-30 09:44 jrgp Status assigned => resolved
2011-12-30 09:44 jrgp Resolution open => fixed
2011-12-30 09:45 jrgp Fixed in Version => 1.6.3
2013-12-28 21:19 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker